@charset "UTF-8";
/* CSS Document */
/* main
-----------------------------------------------*/
#main {
  background: url("../img/kyobashi/bgi-main.jpg?26060801")no-repeat;
}
/* section
-----------------------------------------------*/
section .ttl h2 {
  color: rgba(255, 255, 255, .3);
  letter-spacing: 0;
  margin-bottom: 200px;
}
section::before {
  display: none;
}
@media (max-width: 768px) {
  section .ttl h2 {
    margin-bottom: 100px;
  }
}
/* lead
-----------------------------------------------*/
#lead {
  background: url("../img/kyobashi/bgi-lead.jpg?26060801")no-repeat;
  background-size: cover;
}
#lead .inner {
  padding-bottom: 340px;
}
#lead .box {
  color: #fff;
  max-width: 500px;
}
#lead .box + .box {
  margin-top: 150px;
}
#lead .box h3 {
  font-size: 24px;
  font-weight: 300;
  margin-bottom: 20px;
}
#lead .box p {
  line-height: 1.8;
  font-weight: 300;
}
#lead .box ul {
  margin-top: 40px;
}
#lead .box li {
  padding-bottom: 15px;
  line-height: 1.5;
  font-weight: 300;
}
#lead .box th {
  padding-right: 50px;
}
#lead .box th, 
#lead .box td {
  line-height: 1.5;
  font-weight: 300;
  padding-bottom: 25px;
}
@media (max-width: 768px) {
  #lead,
  #lead h2 span {
    text-shadow: 0 1px 5px rgba(0, 0, 0, 1);
  }
  #lead h2 {
    text-shadow: none;
  }
  #lead .inner {
    padding-bottom: 160px;
  }
  #lead .box h3 {
    font-size: 18px;
    margin-bottom: 10px;
  }
  #lead .box li {
    padding-bottom: 5px;
  }
  #lead .box ul {
    margin-top: 20px;
  }
  #lead .box + .box {
    margin-top: 100px;
  }
  #lead .box th, #lead .box td {
    padding-bottom: 5px;
  }
  #lead .box th {
    padding-right: 30px;
  }
}
/* photo
-----------------------------------------------*/
#photo .inner {
  max-width: none;
  padding: 0;
}
#photo .col2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
}
#photo .col img {
  width: 100%;
}
#photo .photoBox {
  position: relative;
}
#photo .col .txt {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  height: auto;
  bottom: 0;
  left: 0;
  padding: 40px;
  box-sizing: border-box;
}
#photo .col .txt h2 {
  font-size: 24px;
  margin-bottom: 10px;
}
#photo .col .txt p {
  font-size: 16px;
}
#photo .col .txt h2, #photo .col .txt p {
  color: #fff;
  line-height: 1.5;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
}
@media (max-width: 768px) {
  #photo .col2 {
    grid-template-columns: 1fr;
  }
  #photo .col .txt {
    padding: 20px;
  }
  #photo .col .txt h2 {
    font-size: 16px;
  }
  #photo .col .txt p {
    font-size: 12px;
  }
}
/* fade
-----------------------------------------------*/
section .ttl,#lead .box h3,#lead .box ul,#lead .box p,#lead .box table,#photo .photoBox {
  transform: translateY(40px);
  opacity: 0;
  transition: all 0.5s;
}
section .ttl.fade,#lead .box h3.fade,#lead .box ul.fade,#lead .box p.fade,#lead .box table.fade,#photo .photoBox.fade{
  transform: translateY(0);
  opacity: 1;
}
